Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/TLI_Connector.h File Reference

`#include "ace/TLI_Stream.h"`
`#include "ace/Log_Msg.h"`
`#include "ace/TLI_Connector.i"`

Include dependency graph for TLI_Connector.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_TLI_Connector
| Defines an active connection factory for the ACE_TLI C++ wrappers. More...

## Detailed Description

Id:
  TLI_Connector.h,v 4.16 2003/07/19 19:04:14 dhinton Exp

Author:
  Doug Schmidt